<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$clientid =  $_REQUEST['str'];
	
 	?>
	<select class="input1" name="clientcodes" id="clientcodes" onChange="showTripno(this.value),showVehicle(this.value),showRoute(this.value)" style="width:160px;">
     	<option value="">Select Client Code</option>
     	<?php 
				$sq_arr=mysql_query("select * from cf_client where client_id = '$clientid'  ");
				while($res=mysql_fetch_array($sq_arr))
				{
				?>     	
        		<option value="<?=$res['client_sub_id']?>"><?=$res['client_newcode']?></option>
               <?php
				}
	 ?>
     </select>
